

#include "mdp.h"

Mdp::Mdp(QObject *parent)
{
  Q_UNUSED(parent);
  setupUi(this);
  loginEdit -> setText("root");
  hostEdit -> setText("localhost");
  passEdit   -> setFocus();
}

Mdp::~Mdp(){}

QString Mdp::mdpLogin(){
  return loginEdit->text();
}
QString Mdp::mdpPassword(){
  return passEdit->text();
}
QString Mdp::mdpHost(){
  return hostEdit->text();
}

QString Mdp::mdpPort(){
  return portEdit->text();
}




